/*RESPONSIVE*/

/*LOCAL ////////////////////////////////////////////// */

/*MAX WIDTH 1260PX*/
@media only screen and (max-width: 1260px){
  
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }

}

/*MAX WIDTH 940PX*/
@media only screen and (max-width: 940px){
  
  /*generals*/
  .region[class*="float-blocks"] .block {
      float: none;
      width: 100%;
  }
  .region-leaderboard {
    /*position: inherit;*/
    background-color: #fff;
    padding: 0.5em 0 0;
  }

  /*header*/
  .atencioClient, .comprarProductes {
    float: left;
    margin-bottom:2em !important;
    font-size:90%;
  }
  .block-custom-search-blocks {
    clear: none;
    float: right;
    margin-top: 0;
  }
  #popup-element-0 {
    width: auto !important;
  }
  .region-leaderboard .block-imageblock {
    clear: both;
    display: block;
    margin: 0 auto;
    position: inherit;
  }
  .region-leaderboard nav {
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    clear: none;
    float: none;
    margin-top: 1em;
    font-size:98%;
    padding:0.5em 0em;
  }
  .region-leaderboard nav ul#nice-menu-1 {
    padding: 0;
  }

  /*slider capcalera*/
  #header #block-views-slide-superior-block {padding-top: 0em;}

  /*boto cataleg*/
  #header .catalegBar {
    padding: 0.5em;
  }
  #header .catalegBar .views-field-field-text-capcelera {
        display: block;
    float: none;
    margin-bottom: 10px;
  }
  #header .catalegBar .views-field-php {
    display: inline-block;
    float: none;
  }

  /*queOferim*/
  .queOferim {
    margin-top:0px;
  }
  .queOferim .item {
    /*display: block;
    float: none;*/
    margin: 0 auto 2.5em;
    /*max-width: 100%;*/
    text-align: center;
    /*width: 90%;*/
  }
  .queOferim .item{
    width: 46%;
    max-width: none;
  }


  /*botigues*/
  .view-id-botigues .item-list .views-row {
    margin:0 0 2em 0;
    min-height:0;
  }

  /*catalegs*/
  .view-display-id-page .item-list .views-row {
    max-width: 380px;
    min-width: 0;
    margin:0 0 2em 0;
  }
  .views-field-field-codi-issuu {

  }
  .views-field-field-codi-issuu .issuuembed,
  .views-field-field-codi-issuu iframe {
    max-height: 20em;
    max-width: 250px;
    width: 100%;
  }

  /*faq*/
  .contact-form .webform-client-form {
    float: none;
    width: 100%;
  }
  .contact-form .webform-client-form input {
    width: 100%;
  }
  .contact-form .field-name-body {
    float: none;
    margin-left:0;
    width: 100%;
  }

  /*promocions*/
  .view-promocions .item-list .views-row {min-height: 0em;margin:0 0 2em 0;}

  /*noticies premsa*/
  .view-not-cies-de-premsa .item-list .views-row {min-height: 0em;margin:0 0 2em 0;}

  /*footer*/
  #footer .block-menu-block,
  #footer .PeuEnllacosContacta {
    float: none;
    display:block;
    margin-bottom: 1em;
    width:100%;
  }
  /*footer mailchimp*/
  #footer .block-mailchimp-lists {
    background: none no-repeat scroll 1.2em 2em #F1F1F1;
    padding: 1.5em;
  }
  #footer .block-mailchimp-lists .block-content form .mailchimp-newsletter-wrapper,
  #footer .block-mailchimp-lists .block-content form .form-submit {
    clear: both;
    float: left;
}
  #footer .block-mailchimp-lists .block-content form .mailchimp-newsletter-wrapper .form-item input {
    width: auto;
  }
  #footer .block-mailchimp-lists .block-content form .mailchimp-newsletter-wrapper .form-item-mailchimp-lists-mailchimp-nova-web-mergevars-EMAIL input,
  #footer .block-mailchimp-lists .block-content form .mailchimp-newsletter-wrapper .form-item-mailchimp-lists-mailchimp-drupal-mergevars-EMAIL input {
    width: auto !important;
  }
  #footer .block-mailchimp-lists .block-content form .mailchimp-newsletter-wrapper .form-item {
    margin-top: 0;
    float:none;
  }
  #footer .block-mailchimp-lists .block-content form .form-submit {
    margin-top: 0
  }
  /*footer logo*/
  #footer .block-imageblock {
    float:none;
    width:100%;
    display:block;
  }
  #footer .block-imageblock .block-image{
    float:left;
  }
  #footer .block-imageblock .block-body{
    float:right;
    font-size:90%;
  }

  
}

/*MAX WIDTH 768PX*/
@media only screen and (max-width: 768px){

  /*generals*/
  .region[class*="float-blocks"] .block {
      float: none;
      width: 100%;
  }
  .region-leaderboard {
    /*position: inherit;*/
    background-color: #fff;
    padding: 0.5em 0 0;
  }

  h1, h1#page-title {margin-left:0.3em;margin-right:0.3em;}

  /*header*/
  .atencioClient {
    float: right;
    margin-bottom:2em !important;
    font-size:80.3%;
    padding-bottom: 0.2em;
  }
  .comprarProductes {
    float: right;
	font-size: 0.9em;
	background-color: #007cb8;
	background-repeat: no-repeat;
	background-size: auto 90%;
	background-position: 0.6em 0.1em;
	padding-left: 1.2em;
	margin-left: 1em;
	padding: 0.16em 0.5em 0.1em 2em;
	border-radius: 5px;
  }
  /*.block-custom-search-blocks {
    clear: none;
    float: right;
    margin-top: 0;
  }*/
  .block-custom-search-blocks {
    display:none;
  }
  #popup-element-0 {
    width: auto !important;
  }
  .region-leaderboard .block-imageblock {
    clear: both;
    display: block;
    margin: 0 auto;
    position: inherit;
  }
  .region-leaderboard nav {
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    clear: none;
    float: none;
    margin-top: 1em;
    font-size:98%;
    padding:0.5em 0em;
  }
  .region-leaderboard nav ul#nice-menu-1 {
    padding: 0;
  }

  /*boto cataleg*/
  #header .catalegBar {
    padding: 0.5em;
  }
  #header .catalegBar .views-field-field-text-capcelera {
    display: block;
    float: none;
    margin-bottom: 10px;
  }
  #header .catalegBar .views-field-php {
    display: inline-block;
    float: none;
  }

  /*slider capcalera*/
  #header #block-views-slide-superior-block {padding-top: 0em;}

  /*promocions*/
  .view-promocions .item-list .views-row {min-height: 0em;margin:0 0 2em 0;}

  /*noticies premsa*/
  .view-not-cies-de-premsa .item-list .views-row {min-height: 0em;margin:0 0 2em 0;}

  /*faq*/
  .contact-form .webform-client-form {
    float: none;
    width: 100%;
  }
  .contact-form .webform-client-form input {
    width: 100%;
  }
  .contact-form #edit-actions {
    clear: both;
    float: right;
    margin-top: 0;
  }
  .contact-form .field-name-body {
    float: none;
    margin-left:0;
    width: 100%;
    clear:both;
  }

  /*queOferim*/
  .queOferim {
    margin-top:0px;
  }
  .queOferim .item {
    /*display: block;
    float: none;*/
    margin: 0 auto 2.5em;
    /*max-width: 100%;*/
    text-align: center;
    /*width: 90%;*/
  }

  /*botigues*/
  .view-id-botigues .item-list .views-row {
    margin:0 0 2em 0;
    min-height:0;
  }
  
  /*catalegs*/
  .view-display-id-page .item-list .views-row {
    max-width: 380px;
    min-width: 0;
    margin:0 0 2em 0;
  }
  .views-field-field-codi-issuu {

  }
  .views-field-field-codi-issuu .issuuembed,
  .views-field-field-codi-issuu iframe {
    max-height: 20em;
    max-width: 250px;
    width: 100%;
  }

  /*footer*/
  #footer .block-menu-block,
  #footer .PeuEnllacosContacta {
    float: none;
    display:block;
    margin-bottom: 1em;
    width:100%;
  }
  /*footer mailchimp*/
  #footer .block-mailchimp-lists {
    background: none no-repeat scroll 1.2em 2em #F1F1F1;
    padding: 1.5em;
  }
  #footer .block-mailchimp-lists .block-content form .mailchimp-newsletter-wrapper .form-type-item {
    min-width: 0;
  }
  #footer .block-mailchimp-lists .block-content form .mailchimp-newsletter-wrapper .form-item input {
    width: auto;
  }
  #footer .block-mailchimp-lists .block-content form .mailchimp-newsletter-wrapper .form-item-mailchimp-lists-mailchimp-nova-web-mergevars-EMAIL input,
  #footer .block-mailchimp-lists .block-content form .mailchimp-newsletter-wrapper .form-item-mailchimp-lists-mailchimp-drupal-mergevars-EMAIL input {
    width: auto !important;
  }
  #footer .block-mailchimp-lists .block-content form .mailchimp-newsletter-wrapper .form-item {
    margin-top: 0;
  }
  #footer .block-mailchimp-lists .block-content form .form-submit {
    margin-top: 0
  }
  /*footer logo*/
  #footer .block-imageblock {
    float:none;
    width:100%;
    display:block;
  }
  #footer .block-imageblock .block-image {
    float: left;
    max-width: 9em;
  }
  #footer .block-imageblock .block-body{
    float:right;
    font-size:90%;
  }

}

/*MAX WIDTH 768PX*/
@media only screen and (max-width: 480px){
  .queOferim .item{
    display: block;
    float: none;
    width: 100%;
  }

}

/*IMATGES @2X*/
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {

  /*icones*/
  .comprarProductes {background-image: url("../images/comprar-white@2x.png");}  
  .atencioClient {background: url("../images/atencio@2x.png") no-repeat scroll left 0 rgba(0, 0, 0, 0);background-size: 20px 20px;}
  ul.nice-menu-down li.menuparent {background: url("../images/arrow-down@2x.png") no-repeat scroll right center transparent !important;background-size: 15px 12px !important;}

}


/*MOBILE ////////////////////////////////////////////// */

/*MAX WIDTH 768PX*/
@media only screen and (max-device-width: 768px) and (max-device-width: 940px){

#block-block-4 .block-inner.clearfix {padding: 0}
#block-block-4 .block-inner.clearfix .views-field-field-text-capcelera {margin-bottom: 0;display: inline;}
}

/* MIN WIDTH 320 - MAX WIDTH 480 / Smartphones (portrait) */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation:portrait){

#block-block-4 .block-inner.clearfix {padding: 0}
#block-block-4 .block-inner.clearfix .views-field-field-text-capcelera {margin-bottom: 0;display: inline;}
}

/* MIN WIDTH 321 - MAX WIDTH 768 / Smartphones (landscape) ----------- */
@media only screen and (min-device-width : 321px) and (max-device-width : 768px) and (orientation : landscape) {

  .region.region-header > .region-inner.clearfix {padding-top: 0;}
  .region-leaderboard {position: initial;}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {

#block-block-4 .block-inner.clearfix {padding: 0}
#block-block-4 .block-inner.clearfix .views-field-field-text-capcelera {margin-bottom: 0;display: inline;}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {

}




